*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

.wrapper{
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
}

.container{
    height: 100%;
    width: 90%;
    margin: 0 auto;
    padding: 20px;
}

.con-heading{
    margin: 20px 0;
    text-align: center;
    margin-bottom: 50px;
    font-size: 3rem;
}

.gallery{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 20px;
}

.card{
    width: 350px;
    height: 400px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px #333;
    filter: grayscale(100%);
}

.card:hover{
    filter: grayscale(0%);
    transform: scale(1.03);
    transition: 1s;
    box-shadow: 0px 0px 20px #333;
    /* filter: drop-shadow(0px 0px 10px #333); */
}

.card img{
    width: 100%;
    height: 100%; 
    object-fit: cover;
    border-radius: 10px;
}



nav{
    width: 100%;
    display: flex;
    padding: 20px 0;
    justify-content: space-between;
}

.nav-logo img{
    width: 90px;
}

.nav-items{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    font-weight: 400;
    font-size: 18px;
}


.nav-items div a{
    color: var(--bgblack);
    text-decoration: none;
}

.nav-items div a:hover{
    color: var(--bgorange);
    transition-duration: 0.5s;
}

